@charset 'utf-8';

* {margin:0; padding:0;}
html {color:#777574;}
ul, dl, ol {list-style:none;}
img, fieldset {border:0;}
table {border:0; table-layout:fixed;}
legend, hr {display:none;}

a {color:#89827d;}
a:link {text-decoration:none;}
a:active {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none; color:#fb4e47;}

.dpNone {display:none !important;}
.clearBoth {clear:both !important;}
.bold {font-weight:bold !important;}
.normal {font-weight:normal !important;}
.alignCenter {text-align:center !important;}
.alignRight {text-align:right !important;}
.alignLeft {text-align:left !important;}

.space5 {margin-top:5px !important;}
.space10 {margin-top:10px !important;}
.space15 {margin-top:15px !important;}
.space20 {margin-top:20px !important;}
.space25 {margin-top:25px !important;}
.space30 {margin-top:30px !important;}
.space35 {margin-top:35px !important;}
.space40 {margin-top:40px !important;}
.space45 {margin-top:45px !important;}
.space50 {margin-top:50px !important;}

.iptText {background-color:#0b0b0b; border:1px solid #282828; color:#aa7a59;}
.iptText2 {background-color:#0b0b0b; border:1px solid #282828; color:#aa7a59;}


/* Image Replacement */
.IR {position:relative;}
.IRCONT {position:absolute; left:0; top:0; z-index:-1; width:100%;}


/* Buttons */
.button {display:block; cursor:pointer;}
.button:hover {text-decoration:none;}
.button {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_btntype6.gif) repeat-x;}
.button span.bgl {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxl_btntype6.gif) no-repeat left;}
.button span.bgr {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxr_btntype6.gif) no-repeat right; height:20px; line-height:18px; text-align:center; color:#d8d8bf; font-weight:bold;}

.button.type1 {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_btntype1.gif) repeat-x;}
.button.type1 span.bgl {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxl_btntype1.gif) no-repeat left;}
.button.type1 span.bgr {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxr_btntype1.gif) no-repeat right; height:17px; line-height:15px; text-align:center; color:#aa7a59; font-weight:bold;}

.button.type2 {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_btntype2.gif) repeat-x;}
.button.type2 span.bgl {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxl_btntype2.gif) no-repeat left;}
.button.type2 span.bgr {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxr_btntype2.gif) no-repeat right; height:20px; line-height:18px; text-align:left; color:#a68b0d; font-weight:bold; text-indent:15px;}

.button.type3 {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_btntype3.gif) repeat-x;}
.button.type3 span.bgl {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxl_btntype3.gif) no-repeat left;}
.button.type3 span.bgr {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxr_btntype3.gif) no-repeat right; height:20px; line-height:18px; text-align:left; color:#a68b0d; font-weight:bold; text-indent:15px;}

.button.type4 {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_btntype4.gif) repeat-x;}
.button.type4 span.bgl {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxl_btntype4.gif) no-repeat left;}
.button.type4 span.bgr {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxr_btntype4.gif) no-repeat right; height:15px; line-height:13px; text-align:center; color:#bebab8;}

.button.type5 {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_btntype5.gif) repeat-x;}
.button.type5 span.bgl {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxl_btntype5.gif) no-repeat left;}
.button.type5 span.bgr {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxr_btntype5.gif) no-repeat right; height:18px; line-height:16px; text-align:center; color:#89827d; font-weight:bold;}

.button.type6 {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxm_btntype7.gif) repeat-x;}
.button.type6 span.bgl {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxl_btntype7.gif) no-repeat left;}
.button.type6 span.bgr {display:block; background:url(http://img.gamekiss.com/dg/gsp/images/nd/common/boxr_btntype7.gif) no-repeat right; height:20px; line-height:18px; text-align:center; color:#89989e; font-weight:bold;}


/* Page */
.paging {position:relative; width:100%; text-align:center;}
.paging table {table-layout:auto; margin:0 auto;}
.paging a {display:block; padding:5px 6px 2px 5px; font-weight:bold; color:#89827d;}
.paging a:link {color:#89827d;}
.paging a:active {color:#89827d;}
.paging a:visited {color:#89827d;}
.paging a:hover {color:#fb4e47; text-decoration:underline;}
.paging .now {display:block; padding:5px 6px 2px 5px; color:#fb4e47; font-weight:bold;}
.paging a.arr {margin-top:0px;}
.paging .bar {margin-bottom:-2px;}
.paging .btnSet {position:absolute; top:0px; right:0px; width:200px;}
.paging .btnSet li {float:right; margin-left:5px;}
.paging .btnSet li a {padding:0;}

